
@media only screen and (max-width:1024px) {
.contact-right span{font-size: 19px;}
.contact-right{font-size: 14px;}
ul.topNav li a{padding: 21px 10px;}
ul.topNav li{font-size: 18px;}
.contact-right{padding-top:12px;}
}

@media only screen and (max-width:980px) {
.contact-right span{font-size: 19px;}
.contact-right{font-size: 13px;}
ul.topNav li a{padding: 21px 5px;}
ul.topNav li{font-size: 15px;}
.contact-right{padding-top:12px;}

.main-img-in{background-position: center top;}
	.logo-in{width: 30%; bottom: -230px;}
}

@media only screen and (max-width:800px) {
.contact-right span{font-size: 17px;}
.contact-right{font-size: 13px;}
ul.topNav li a{padding: 21px 4px;}
ul.topNav li{font-size: 15px;}
.contact-right{padding-top:12px;}


}

@media only screen and (max-width:768px) {
	.main-img{min-height:200px;}
	.logo{padding-top:3px;}
	
	
}

@media only screen and (max-width:767px) {
	ul.topNav li{width:100%; border-bottom:solid 1px #ffffff;}
	ul.topNav li a{padding-top:10px; padding-bottom:10px;}
	.navbar-toggle{float:left; margin-left:15px;}
	.navbar-collapse{width:100%; margin-right:0;}
	.navbar-header{float:left;}
	.navbar-collapse{position:absolute; top:50px; background-color:rgba(0, 85, 165, 0.9); z-index:1;}
	.navbar-nav{margin:0; width:100%;}
	.contact-right{padding-top:5px;}
	.bottom-logos .col-sm-4{margin-bottom:15px;}
	
}

@media only screen and (max-width:640px) {
	.col-sm-cus{width:50%; margin-bottom:20px;}
	.main-img-in{background-position: center top;}
	.logo-in{width: 43%; bottom: -230px;}
}

@media only screen and (max-width:480px) {
	.col-sm-cus{width:100%; margin-bottom:20px;}
	h1{font-size:23px;}
	p {font-size:16px;}
	.footer{font-size:12px;}
	.footer a{ padding: 5px 3px;}
	.logo{padding-top:63px;}
	
	.logo-in{width: 43%; bottom: -230px;}
}
@media only screen and (max-width:320px) {
	.main-img img{height:200px;}
	.logo img{height:auto;}
}
